#livesite_active_engage .ls-promotional-link{
	display: none;
}
#livesite_active_engage .ls-main-action-C + .ls-powered-by{
	display: none;	
}


@media (max-width:480px){
	.et_pb_section{ padding-top:0px; padding-bottom: 0px; }
	.et_pb_row, .et_pb_column .et_pb_row_inner{ padding: 10px; }
	.et_pb_column{ margin-bottom:10px; }
	.et_pb_team_member_description{ text-align: center; }
	h1{ font-size:24px;	}
	h2{ font-size:22px;	}
	h3{	font-size:18px;	}
	h4{	font-size:16px;	}
	h5{	font-size:14px;	}
	h6{	font-size:13px;	}
	.et_pb_blurb h4{ padding-bottom: 10px; }
	
	.et_pb_post_title .et_pb_title_container .entry-title{ font-size:20px !important; }
	
	.et_pb_toggle_title{ font-size: 14px !important; line-height: 1.2;}
	
	.et_pb_button.button-previous,
	.et_pb_button.button-next
	{ font-size: 16px;  }
	
	
	#livesite_engage_button{ margin-right: 10px !important; }
	#livesite_active_engage{ margin-right: 5%  !important; margin-left: 5%  !important; width: 90%  !important; z-index: 9999999999  !important; }
	
	
	#ls_colorbox{ width:95%  !important; }
	#ls_cboxWrapper{ width:100%  !important; }
	#ls_cboxContent{ width:100%  !important; }
	#ls_cboxLoadedContent{ width:100%  !important; }
	.set_meeting-minimized .minimized-header .client-holder, .meetings-reschedule .minimized-header .client-holder{
		width:100%  !important;
	}	
	.branding-header:first-of-type{
		width:100%  !important;
	}
}
@media (min-width:481px) and (max-width:640px){
	.et_pb_section{ padding-top:0px; padding-bottom: 0px; }
	.et_pb_row, .et_pb_column .et_pb_row_inner{ padding: 10px; }
	.et_pb_column{ margin-bottom:10px; }
	.et_pb_team_member_description{ text-align: center; }
	h1{ font-size:24px;	}
	h2{ font-size:22px;	}
	h3{	font-size:18px;	}
	h4{	font-size:16px;	}
	h5{	font-size:14px;	}
	h6{	font-size:13px;	}
	.et_pb_blurb h4{ padding-bottom: 10px; }
	
	.et_pb_post_title .et_pb_title_container .entry-title{ font-size:20px !important; }
	
	.et_pb_toggle_title{ font-size: 14px !important; line-height: 1.2;}
	
	.et_pb_button.button-previous,
	.et_pb_button.button-next{ font-size: 16px;  }
	
	
	#livesite_engage_button{ margin-right: 10px !important; }
	#livesite_active_engage{ margin-right: 5%  !important; margin-left: 5%  !important; width: 90%  !important; z-index: 9999999999  !important; }
	
	
	#ls_colorbox{ width:95%  !important; }
	#ls_cboxWrapper{ width:100%  !important; }
	#ls_cboxContent{ width:100%  !important; }
	#ls_cboxLoadedContent{ width:100%  !important; }
	.set_meeting-minimized .minimized-header .client-holder, .meetings-reschedule .minimized-header .client-holder{
		width:100%  !important;
	}	
	.branding-header:first-of-type{
		width:100%  !important;
	}
}
@media (min-width:641px) and (max-width:767px){
	.et_pb_post_title .et_pb_title_container .entry-title{ font-size:20px !important; }
	
	.et_pb_toggle_title{ font-size: 16px !important; line-height: 1.2;}
	
	.et_pb_button.button-previous,
	.et_pb_button.button-next{ font-size: 18px;  }
}
@media (min-width:768px) and (max-width:800px){
	
}



